<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="IE=Edge">

	<title> frobel.com | Power Generation and Control Specialist </title>
	
	<!-- animate css -->
	<link rel="stylesheet" type="text/css" href="./assets/css/animate.css">

	<!-- fontawesome icons -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Gabriela|Raleway&display=swap" rel="stylesheet"> 

	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">

	<!-- external css -->
	<link rel="stylesheet" href="./assets/css/style.css">
	<!-- favicon -->
	<link rel="shortcut icon" href="assets/images/favicon.ico" type="image/x-icon">
	<link rel="icon" href="./assets/images/favicon.ico" type="image/x-icon">
</head>
<body>
	<header class="container-fluid vh-100 svg-bg-blue">
		<nav id="menu-title" class="navbar navbar-expand-lg navbar-light">
			<a class="navbar-brand" href="index.html">
				<img id="menu-logo"  src="./assets/images/logo.png">
			</a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarContent">
				<span class="navbar-toggler-icon"></span>
			</button>

			<div class="collapse navbar-collapse" id="navbarContent">
				<ul class="nav navbar-nav">
					<li class="nav-item">
						<a class="nav-link active text-center" href="index.html"><h3 class="color-white color-selected">Home</h3></a>
					</li>
					<li class="nav-item">
						<a class="nav-link text-center" href="contact.html"><h3 class="color-white">Contact</h3></a>
					</li>
					<li class="nav-item">
						<a class="nav-link text-center" href="about.html"><h3 class="color-white">About</h3></a>
					</li>	
				</ul>
			</div>
		</nav>

		<section>
			<div class="container">
				<div class="row">
					<div id="landing-image" class="col-md-6 d-none d-md-block">
						<img id="landing-small-logo" class="d-block d-md-none" src="assets/images/logo.png">
					</div>
					<div class="col-md-6">
						<h1 class="home-landing-title py-1">Frobel Industrial Controls Systems, Inc.</h1>
						<h2 class="landing-motto">Power Generation and Controls Specialist</h2>
						<div class="row justify-content-md-center">
							<div class="col col-lg-6">
								<a class="btn btn-outline-warning btn-block mt-3" href="#home-about-section""><h6>About Us</h6></a>
							</div>
							<div class="col col-lg-6">
								<a class="btn btn-outline-info btn-block mt-3" href="contact.html" target="_blank"><h6>Contact Us</h6></a>
							</div>
						</div>
					</div>
					
				</div>
			</div>
		</section>
	</header>

	<main>
		<section class="container-fluid vh-100 svg-bg-blue" id="home-about-section">
			<div class="container">
				<div class="row">
					<div class="col-md-7 mt-5">
							<h3 id="home-about-title">About Us</h3>
							<p class="text-justify home-about-details">''<span class="homeabout-name">Frobel Industrial Controls Systems, Inc.</span> is an electrical contactor & subcontactor company that provides engineering services in the systems that require power generation solutions. We provide quality preventive maintenance servicing, panel fabrication & supplies of excitation systems.''</p>
							<div class="row justify-content-md-center">
								<div class="col col-lg-6">
									<a class="btn btn-outline-warning btn-block mt-3" href="about.html" target="_blank"><h6>Learn More!</h6></a>
								</div>
								<div class="col col-lg-6">
									<a class="btn btn-outline-info btn-block mt-3" href="contact.html" target="_blank"><h6>Contact Us!</h6></a>
								</div>
							</div>
					</div>
					<div id="home-about-image" class="col-md-5 mt-5 d-none d-md-block"></div>
					
				</div>
			</div>
		</section>

		<section id="portfolio" class="container-fluid vh-100 svg-bg-blue">
		<div class="row apply-blue"> 
			<div class="col-12 col-md-4 col-lg-4 shadow-lg p-3 mb-3">
				<div class="card capstone-card">
					<img src="./assets/images/fabrication.jpg" class="img-fluid card-img-top">
					<div class="card-body">
						<h3 class="card-title">Fabrication</h3>
						<p class="d-block">Customized Design of Synchronizing Switchgear for hydro,steam,gas and diesel Generator Sets!</p>
					</div>
				</div>
			</div> <!-- end 1ST form -->
			
			<div class="col-12 col-md-4 col-lg-4 shadow-lg p-3 mb-3">
				<div class="card capstone-card">
					<img src="./assets/images/engineers.jpg" class="img-fluid card-img-top">
					<div class="card-body">
						<h3 class="card-title">Maintenance</h3>
						<p class="d-block">Preventive Maintenance Servicing of: Diesel Generator Sets, 5Kw to 2000Kw, Low Voltage Switchgear & Motor Control Center. </p>
					</div>
				</div>
			</div> <!-- end 2ND form -->
			
			<div class="col-12 col-md-4 col-lg-4 shadow-lg p-3 mb-3">
				<div class="card capstone-card">
					<img src="./assets/images/powerlines.jpg" class="img-fluid card-img-top">
					<div class="card-body">
						<h3 class="card-title">Supply</h3>
						<p class="d-block">Supply of excitation system, AVR for generators of different applications, brands and sizes up to 600Mw.</p>
					</div>
				</div>
			</div> <!-- end 3RD form -->
		</div><!-- end row -->
	</section>
	</main>

	<footer class="footer">
		<h5 class="mb-0 p-3 text-center">Copyright &copy; 2019. Frobel Industrial Controls Systems, Inc.</h5>
	</footer>
	
	<!-- jQuery library -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

	<!-- Popper JS -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>

	<!-- Latest compiled JavaScript -->
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
</body>
</html>